
VLOCC["BobAndKate"] = VLOCC["BobAndKate"] or {}

local SetPlayerGMD_Q3 = VLGMD.SetPlayerGMD_Q3


--================= ONCLIENTCOMMAND =================--

VLOCC["BobAndKate"]["UpdatePlayerGMDQ3"] = function(player, args)		--{qStep = qStep, key = key, val = val}
	if args and args.qStep then
		player = player or getPlayer()
		SetPlayerGMD_Q3(player, args.qStep, args.key, args.val)
	end
end
